header{
    height: 40px;
    background-color:#424747;
    color:#ffffff;
    width: 100%;
  }

  li {
    list-style: none;
  }
  header ul{
      float: right;
  }

  header li {
    float:left;
    padding: 10px 15px;
    color: white;
}

.userlisttitle{
    
    text-align: center;
    font-weight: bold;
    margin-top: 80px;
    margin-bottom: 30px;
}

.signup{
    text-align: right;
    margin-right: 15px;
    margin-bottom: 10px;
}

.text{
    text-align: center;
    margin: 10px 0px;
}

.textbtn{
    text-align: right;
    float: right;
    margin-right: 15px;
}

